ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_HTTP_COUNTERS Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
UINT32 | nRecivedHeaderLength
UINT32 | nRecivedBodyLength
UINT32 | nRecivedChunkLength
UINT32 | nBytesToNextChunk
UINT32 | nActionStartTime
UINT32 | nActionTimeout
UINT32 | nSentChunks
UINT32 | nSentBodyBytes
UINT32 | nSentHeaderBytes

## Member Data Documentation

UINT32 _HTTP_COUNTERS::nActionStartTime

UINT32 _HTTP_COUNTERS::nActionTimeout

UINT32 _HTTP_COUNTERS::nBytesToNextChunk

UINT32 _HTTP_COUNTERS::nRecivedBodyLength

UINT32 _HTTP_COUNTERS::nRecivedChunkLength

UINT32 _HTTP_COUNTERS::nRecivedHeaderLength

UINT32 _HTTP_COUNTERS::nSentBodyBytes

UINT32 _HTTP_COUNTERS::nSentChunks

UINT32 _HTTP_COUNTERS::nSentHeaderBytes

The documentation for this struct was generated from the following file:

- HTTPClient.h